//根据value值回显字典label值
export function dictDataEcho(value, arr) {
  if (value && arr) {
    value = value + "";
    const current = arr.find((x) => x.dictKey === value);
    if (current != undefined && current.dictValue) {
      return current.dictValue;
    }
    return "";
  }
  return "";
}

// 货币前缀换算
export function currencyGainSymbol(key) {
  if (key === "1") {
    return "¥";
  } else if (key === "2") {
    return "$";
  } else if (key === "3") {
    return "€";
  } else if (key === "4") {
    return "£";
  } else {
    return "";
  }
}
